{
    "dc_identifier": "nl.gm1969.2c.2025.7304424-4",
    "dc_title": "Raadsoverleg 2 2025-09-10 - Vaststellen verordening Adviescommissie Naamgeving Openbare Ruimte gemeente Westerkwartier 2025 (Van der Tuuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westerkwartier op 2025-09-10. Onderdeel: Vaststellen verordening Adviescommissie Naamgeving Openbare Ruimte gemeente Westerkwartier 2025 (Van der Tuuk).",
    "dc_source": "https://westerkwartier.bestuurlijkeinformatie.nl/Agenda/Index/a163cbe2-777e-4f5c-8838-d73b612943a4",
    "dc_publisher": "gm1969",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2025-09-10",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Westerkwartier",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westerkwartier",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1969.2c.2025.7304424-4",
    "dc_externalIdentifier": "7304449",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-09-10",
    "foi_meetingNumber": "7304424",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1969.2c.2025.7304424-4.doc.1",
            "dc_title": "Raadsvoorstel verordening Adviescommissie Openbare Ruimte gemeente Westerkwartier 2025",
            "foi_fileName": "202507~2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerkwartier&id=2189c2b2-7efc-4fc3-92f7-a4f0f676c1e3"
        },
        {
            "dc_identifier": "nl.gm1969.2c.2025.7304424-4.doc.2",
            "dc_title": "Bijlage 1. Verordening Adviescommissie Openbare Ruimte gemeente Westerkwartier 2025",
            "foi_fileName": "20250728%20Verordening%20Adviescommissie%20Openbare%20Ruimte%20gemeente%20Westerkwartier%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerkwartier&id=bd13ba75-eb0d-477d-a6c7-8b16b261a534"
        },
        {
            "dc_identifier": "nl.gm1969.2c.2025.7304424-4.doc.3",
            "dc_title": "Bijlage 2 huidige verordening Commissie Straatnaamgeving gemeente Westerkwartier 2020_geanonimiseerd",
            "foi_fileName": "Bijlage%201%20huidige%20verordening%20Commissie%20Straatnaamgeving%20gemeente%20Westerkwartier%202020_geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerkwartier&id=b34eda10-cebd-49f4-9131-0c178c6710f2"
        }
    ]
}